@charset "utf-8";
/*首页环境开始*/
.home-environment{padding:0 0 4.5%;position:relative}
.home-environment .homenews-list{display:flex;flex-wrap:wrap}
.home-environment .homenews-list .homenews-item{width:23%;margin-top:2%;margin-right:2.6%;border:1px solid #E5E5E5;background:#FFF;transition:all .1s linear;overflow:hidden;border-radius:var(--borderradius)}
.home-environment .homenews-list .homenews-item:nth-child(4n){margin-right:0px}
.home-environment .homenews-list .homenews-item:hover{border-color:var(--color)}
.home-environment .homenews-list .homenews-item:hover .homenews-img img{transform:scale(1.02)}
.home-environment .homenews-list .homenews-item:hover .homenews-info .more em{color:var(--color)}
.home-environment .homenews-list .homenews-item .homenews-img{width:100%;max-height:300px}
.home-environment .homenews-list .homenews-item .homenews-img a{display:flex;align-items:center;justify-content:center;width:100%;height:100%}
.home-environment .homenews-list .homenews-item .homenews-img img{width:100%;height:100%;object-fit:cover}
.home-environment .homenews-list .homenews-item .homenews-info{padding:20px 20px 0px}
.home-environment .homenews-list .homenews-item .homenews-info .date{color:var(--color)}
.home-environment .homenews-list .homenews-item .homenews-info .date em{margin-right:5px}
.home-environment .homenews-list .homenews-item .homenews-info .title{color:#272727;font-size:18px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin:10px 0 20px;font-weight:var(--fontbold5)}
.home-environment .homenews-list .homenews-item .homenews-info .more{display:flex;align-items:center;justify-content:space-between;color:var(--color);text-transform:lowercase;border-top:1px solid #DCDCDC;padding:15px 0}
.home-environment .homenews-list .homenews-item .homenews-info .more em{color:#666;font-weight:var(--fontbold5)}

@media(max-width:768px){
.home-environment .homenews-list{justify-content:space-between}
.home-environment .homenews-list .homenews-item{margin-right:0px;margin-bottom:20px;width:49%}
}

@media(max-width:450px){
.home-about,.home-choose,.home-contact,.home-projects,.home-hotpro,.home-environment{padding:50px 0px}
.home-environment .homenews-list .homenews-item .homenews-info{padding:10px 10px 0px}
.home-environment .homenews-list .homenews-item .homenews-info .more{padding:10px 0px}
}
/*首页环境结束*/